Subject: bug#34660: 27.0.50; (eshell)Top > Commands > Invocation

From: Glenn Morris <[email-masked]>
Date: Tue, 26 Feb 2019 00:00:00 -0500

Van L wrote:

> There is a problem with sentence (2) in paragraph (2) traced to
> eshell.info, eshell.texi.

Looks fine here:

    Eshell looks first for an alias (*note Aliases::) with the same name as
    the command, then a built-in (*note Built-ins::) or a function with the
    same name; if there is no match, it then tries to execute it as an
    external command.